[Settings]
administrator_password_hash = 0102c58cde102a69363624256f2336493863c8f0
shift_leader_password_hash = e8fed7c5621fcc32f5db606fefee7c98f36cc2fa
user_idle_auto_logout_timeout = 180
language = de_DE

